summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMS <ms@taler.net>2020-10-12 15:00:38 +0200
committerMS <ms@taler.net>2020-10-12 15:00:38 +0200
commita2a3bb52fe057d720b536609bc345643b85ff898 (patch)
tree933cb827d6a62d560855a8948d7ba3a9e55329a4
parent7864cfec258588626f9cf6336e5b925d96aa4e5f (diff)
downloaddeployment-a2a3bb52fe057d720b536609bc345643b85ff898.tar.gz
deployment-a2a3bb52fe057d720b536609bc345643b85ff898.tar.bz2
deployment-a2a3bb52fe057d720b536609bc345643b85ff898.zip
fix service check
-rwxr-xr-xbuildbot/checks.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/buildbot/checks.sh b/buildbot/checks.sh
index 2ab575f..a66e601 100755
--- a/buildbot/checks.sh
+++ b/buildbot/checks.sh
@@ -56,7 +56,7 @@ URL="https://shop.${DEPLOYMENT}.${DOMAIN}/"
http_status_code=$(curl \
-s $URL -o /dev/null \
-w "%{http_code}")
-if ! test 200 = $http_status_code; then
+if ! test 302 = $http_status_code; then
printf "%s failed\n" $URL
printf "$error_fmt" \
"Blog did not restart correctly" \